@charset "UTF-8";
/* CSS Document */
body {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #333;
  font-size: 16px;
  line-height: 140%;
}


@font-face {
    font-family: "NotoSansCJKSC";//ここは好きな名前でOK
    font-style: "normal";
    font-weight: 400;　
    src: url("/css/NotoSansCJKjp-Light.woff") format("woff");  
}


img {
  vertical-align: bottom;
  border: none;
}

.clear {
  clear: both;
}

/* COLOR ---------------------------------------------- */
/* mono --*/
/* beige --*/
/* green --*/
/* blue --*/
/* yellow orange --*/
/* red */
a {
  color: #0066B7;
  text-decoration: none;
}

h2.page_title {
  margin: -10px 0px 0px 0px;
  padding: 4px 0px 10px 10px;
  background-color: #126937;
  font-size: 16px;
  color: #fff;
}
h2.page_title .section_title {
  border-color: #8CBF33;
  border-style: solid;
  border-width: 0px 0px 0px 8px;
  padding: 0px 10px 0px 8px;
}




/* Header
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
header {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
}
header h1 {
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
}
@media screen and (max-width: 350px) {
  header h1 {
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 0px 0px;
  }
}
header h1 img {
  width: auto;
  height: auto;
}
@media screen and (max-width: 350px) {
  header h1 img {
    max-width: 200px;
    height: auto;
  }
}
header .btn {
  float: right;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 0px 0px;
}
header .btn p {
  margin: 0px 0px 3px 0px;
  padding: 2px;
  text-align: center;
}
header .btn p a {
  color: #fff;
}
header .btn .login {
  background-color: #FFBB54;
  /* border */
  border: #FFB546 solid 2px;
  /* border-radius */
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  /* box-shadow */
  box-shadow: #ff9900 0px -30px 20px -10px inset;
  -webkit-box-shadow: #ff9900 0px -30px 20px -10px inset;
  -moz-box-shadow: #ff9900 0px -30px 20px -10px inset;
}
header .btn .registra {
  background-color: #8ABB6E;
  /* border */
  border: #7BB25B solid 2px;
  /* border-radius */
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  /* box-shadow */
  box-shadow: #61a33b 0px -30px 20px -10px inset;
  -webkit-box-shadow: #61a33b 0px -30px 20px -10px inset;
  -moz-box-shadow: #61a33b 0px -30px 20px -10px inset;
}
header .search-box {
  clear: both;
  background-color: #8CBF33;
  padding: 5px;
  text-align: center;
}
header .search-box input {
  vertical-align: middle;
}
header .search-box input.text {
  width: 60%;
  margin-right: 5px;
}

header.category {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
  background-color: #126937;
}
header.category table {
  width: 100%;
}
header.category h1 {
  color: #fff;
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
}
header.category .logo {
  text-align: right;
  margin: 0px 0px 0px 0px;
  padding: 10px 5px 10px 0px;
}
header.category .logo img {
  width: 160px;
  height: auto;
}



/* section --------------------------------------------------------------------------------------------------------------------------------------------- */
section.basic {
  margin: 0px 0px 0px 0px;
  padding: 0px 10px 20px 10px;
}
section.basic h2 {
  margin: 0px -10px 10px -10px;
  padding: 5px 0px 5px 10px;
  background-color: #F0F6DA;
  border-bottom: #8CBF33 solid 4px;
  background-image: url(../img/h2-a.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  font-size: 18px;
  color: #000;
}
section.basic h2 .section_title {
  border-color: #8CBF33;
  border-style: solid;
  border-width: 0px 0px 0px 8px;
  padding: 0px 10px 0px 8px;
}
section.basic h3.section_sub_title {
  margin: -10px -10px 0px -10px;
  padding: 4px 0px 4px 24px;
  background-image: url(../img/arrow05.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-color: #D1E6A6;
  font-size: 16px;
}
section.basic dl.simple-list {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
section.basic dl.simple-list dt {
  clear: both;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #5FA339;
  font-size: 14px;
}
section.basic dl.simple-list dd {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 6em;
}

p.btn-more {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  text-align: center;
  background-color: #FFBB54;
  /* border */
  border: #FFB546 solid 2px;
  /* border-radius */
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  /* box-shadow */
  box-shadow: #ff9900 0px -30px 20px -10px inset;
  -webkit-box-shadow: #ff9900 0px -30px 20px -10px inset;
  -moz-box-shadow: #ff9900 0px -30px 20px -10px inset;
}
p.btn-more a {
  display: block;
  padding: 4px 0px 4px 0px;
  color: #fff;
}

/* HOME INTRO
--------------------------------------------------------------------------------------------------------------------------------------------- */
.home-intro {
  margin: 0px 0px 10px 0px;
  padding: 0px 10px 10px 10px;
  background-image: url(../img/fishing-bg.jpg);
  background-position: center bottom;
  background-repeat: no-repeat;
}

.news {
  padding: 5px 0px 5px 5px;
  background-color: rgba(255, 255, 255, 0.8);
  border: #ccc solid 1px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.news .news-title, .news .news-cont {
  display: table-cell;
  vertical-align: top;
}
.news .news-title {
  background-image: url(../img/mountain.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-color: #D1E6A6;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  font-size: 16px;
  padding: 20px 20px 0px 20px;
}
.news .news-cont {
  padding: 0px 0px 0px 10px;
}
.news h2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 16px;
}
.news dl {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.news dl dt {
  clear: both;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #5FA339;
  font-size: 14px;
}
.news dl dd {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 3em;
}

.go-cat-top {
  margin: 0px 0px 0px 0px;
}
.go-cat-top h2 {
  position: relative;
  font-size: 18px;
  color: #fff;
  background-color: rgba(0, 153, 102, 0.8);
  width: 12em;
  text-align: center;
  padding: 10px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.go-cat-top h2:after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 10%;
  margin-left: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 10px 0px 10px;
  border-color: rgba(0, 153, 102, 0.8) transparent transparent transparent;
}
.go-cat-top ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style: none;
}
.go-cat-top li {
  margin: -1px 0px 0px 0px;
  display: block;
  padding: 1px 0px 1px 10px;
  background-image: url(../img/arrow02.png);
  background-position: right;
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.8);
}
/* .go-cat-top li a {
  display: block;
  padding: 1px 0px 1px 4px;
  background-image: url(../img/arrow02.png);
  background-position: right;
  background-repeat: no-repeat;
  background-color: rgba(255, 255, 255, 0.8);
}
.go-cat-top li a:hover {
  background-image: url(../img/arrow02.png);
  background-position: right;
  background-repeat: no-repeat;
  background-color: white;
} */

.go-cat-top ul.sub {
	display:none;
}

.go-cat-top ul.sub li {
	background-image:url(../img/arrow06.png);
	background-position:left;
	background-repeat:no-repeat;
	border-color:#fff;
	border-style:solid;
	border-width:0px 0px 0px 0px;
}

.go-cat-top ul.sub li a {
  display: block;
  background-image:none;
  padding: 1px 0px 1px 16px;
  /* background-color: rgba(255, 255, 255, 0.8); */
}


/* section 今日の注目ブログ --------------------------------------------------------------------------------------------------------------------------------------------- */
.attention .blog_entry a {
  display: block;
  padding: 3px;
}
.attention .blog_entry a:hover {
  background-color: #ffffd6;
}
.attention .blog_entry img {
  float: left;
  padding-right: 10px;
  width: 140px;
  height: auto;
}
.attention .blog_entry h3 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 18px;
  font-weight: normal;
}
.attention .blog_entry h4 {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-size: 16px;
  font-weight: normal;
  color: #FF9900;
}
.attention .comment {
  clear: both;
  position: relative;
  display: inline-block;
  margin: 10px 0px 0px 0px;
  padding: 10px;
  background-image: url(../img/h2-fish.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  background-color: #2CA0D9;
  color: #fff;
}
.attention .comment p {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
}
.attention .comment:after {
  content: "";
  position: absolute;
  top: -10px;
  left: 5%;
  margin-left: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #2CA0D9 transparent;
}

/* section NEW Arrival --------------------------------------------------------------------------------------------------------------------------------------------- */
.new_arrival ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
  list-style: none;
  text-align: center;
}
.new_arrival li {
  display: inline-block;
  vertical-align: top;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width: 45%;
  text-align: left;
}
.new_arrival li a {
  display: block;
  padding: 5px 5px 10px 5px;
}
.new_arrival li a:hover {
  background-color: #ffffd6;
}

.new_arrival .cover {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 120px;
  background-size: cover;
}

.new_arrival li p {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.new_arrival li p .time {
  color: #5FA339;
  padding-right: 10px;
  font-size: 14px;
}
.new_arrival .section_title, .new_arrival form {
  display: table-cell;
}

/* section ナチュログウォール＆検索結果 --------------------------------------------------------------------------------------------------------------------------------------------- */
.natulog_wall ul, .search_results ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
  list-style: none;
}
.natulog_wall li, .search_results li {
  margin: -1px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: #FFFFF9;
  border: #ccc solid 1px;
}
.natulog_wall li a, .search_results li a {
  display: block;
  padding: 5px;
}
.natulog_wall li a:hover, .search_results li a:hover {
  background-color: #ffffd6;
}
.natulog_wall li .cover, .natulog_wall li .blog_info, .search_results li .cover, .search_results li .blog_info {
  display: table-cell;
  vertical-align: top;
}
.natulog_wall li .cover, .search_results li .cover {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  background-size: cover;
}
.natulog_wall li .blog_info, .search_results li .blog_info {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 10px;
  height: 100px;
}
.natulog_wall li .blog_info h3, .search_results li .blog_info h3 
,.ranking_title{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  color: #FF9900;
  font-size: 14px;
  font-weight: normal;
}
.natulog_wall li .blog_info .date, .search_results li .blog_info .date {
  font-size: 14px;
  color: #5FA339;
  padding-right: 10px;
}
.natulog_wall li .blog_info p, .search_results li .blog_info p {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.search_narrow {
  margin: 0px 10px 0px 10px;
  padding: 5px 0px 20px 0px;
}
.search_narrow ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style: none;
  text-align: center;
}
.search_narrow li {
  margin: -1px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  border: #ccc solid 1px;
}
.search_narrow li a {
  display: block;
  padding: 2px 0px 2px 0px;
  background-image: url(../img/arrow04.png);
  background-position: right;
  background-repeat: no-repeat;
}
.search_narrow li a:hover {
  background-image: url(../img/arrow04.png);
  background-position: right;
  background-repeat: no-repeat;
  background-color: #ffffd6;
}
.search_narrow select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: -1px 0px 0px 0px;
  padding: 2px 0px 2px 4px;
  border: #ccc solid 1px;
  width: 100%;
  background-image: url(../img/arrow04.png);
  background-position: right;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 16px;
}
.search_narrow p {
  text-align: center;
}

/* section  Birthday --------------------------------------------------------------------------------------------------------------------------------------------- */
section.birthday {
  margin: 0px 0px 10px 0px;
  padding: 0px 10px 10px 10px;
  background-color: #D1E6A6;
}
section.birthday h2 {
  margin: 0px -10px 10px -10px;
  padding: 5px 0px 5px 10px;
  border-bottom: #8CBF33 solid 4px;
  background-image: url(../img/h2-a.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  font-size: 18px;
  color: #000;
}
section.birthday h2 .section_title {
  border-color: #8CBF33;
  border-style: solid;
  border-width: 0px 0px 0px 8px;
  padding: 0px 0px 0px 8px;
}
section.birthday ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style: none;
}
section.birthday li {
  margin: -1px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-image: url(../img/arrow01.png);
  background-position: right;
  background-repeat: no-repeat;
  background-color: #FFFFF9;
  border: #ccc solid 1px;
}
section.birthday li a {
  display: block;
  color: #FF9900;
}
section.birthday li a:hover {
  background-image: url(../img/arrow01.png);
  background-position: right;
  background-repeat: no-repeat;
  background-color: #ffffd6;
}
section.birthday li .cover {
  display: inline-block;
  margin: 5px 10px 5px 5px;
  padding: 0px 0px 0px 0px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
  background-size: cover;
}

/* section  HOMEランキング --------------------------------------------------------------------------------------------------------------------------------------------- */
section.ranking {
  margin: 0px 0px 0px 0px;
  padding: 0px 5px;
  background: -moz-linear-gradient(#2C9FD9, #fff);
  background: -webkit-gradient(linear, left top, left 70%, from(#2C9FD9), to(#fff));
}
section.ranking h2 {
  margin: 0px -5px 10px -5px;
  padding: 5px 0px 5px 30px;
  border-bottom: #B2E0F2 solid 4px;
  background-image: url(../img/h2-red-ribbon.png), url(../img/h2-fish.png);
  background-position: left top,right bottom;
  background-repeat: no-repeat,no-repeat;
  font-size: 18px;
  color: #fff;
}
section.ranking h3 {
  background-color: #2B9ED9;
  font-size: 16px;
  color: #fff;
  text-align: center;
  margin: 0px 0px 5px 0px;
  padding: 1px 0px 1px 0px;
}
section.ranking h3 .best3 {
  color: #FFFF66;
}
section.ranking ul {
  text-align: center;
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
  overflow:hidden;
}

section.ranking ul:after{
	 content: ".";   
     display: block;   
     visibility: hidden;   
     height: 0.1px;   
     font-size: 0.1em;   
     line-height: 0;   
     clear: both;
}


section.ranking li {
  display: inline-block;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  width:30%;
  height:180px;
  
}
section.ranking .cover {
  display: inline-block;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 150px;
  height: 150px;
  background-size: cover;
}

section.ranking .cover{
	width:95%;
}


/*
@media screen and (max-width: 400px) {
  section.ranking .cover {
    width: 110px;
    height: 110px;
  }
  
  }
  
@media screen and (max-width: 320px) {
  section.ranking .cover{
    width: 85px;
    height: 85px;
  }

}*/

.ranking-rate{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: center;
  width: 20px;
  height: 30px;
  font-family: "Times New Roman", Times, serif;
  font-size: 14px;
  color: #fff;
  background-image: url(../img/red-ribbon.png);
  background-position: right;
  background-repeat: no-repeat;
}


.ranking-title{
	font-size:0.7em;
	font-weight:bold;
  }




/* section  総合ランキング --------------------------------------------------------------------------------------------------------------------------------------------- */
section.all_ranking {
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 20px 5px;
  background: -moz-linear-gradient(#2C9FD9, #fff);
  background: -webkit-gradient(linear, left top, left 30%, from(#2C9FD9), to(#fff));
}
section.all_ranking h2 {
  margin: 0px -5px 10px -5px;
  padding: 5px 0px 5px 30px;
  border-bottom: #B2E0F2 solid 4px;
  background-image: url(../img/h2-red-ribbon.png), url(../img/h2-fish.png);
  background-position: left top,right bottom;
  background-repeat: no-repeat,no-repeat;
  font-size: 18px;
  color: #fff;
}
section.all_ranking ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 10px 0px;
  list-style: none;
}
section.all_ranking li {
  margin: -1px 0px 0px 0px;
  background-color: #FFFFF9;
  border: #ccc solid 1px;
}
section.all_ranking li a {
  display: block;
  background-image: url(../img/arrow03.png);
  background-position: right;
  background-repeat: no-repeat;
  padding: 5px 35px 5px 5px;
}
section.all_ranking li a:hover {
  background-image: url(../img/arrow03.png);
  background-position: right;
  background-repeat: no-repeat;
  background-color: #ffffd6;
}
section.all_ranking li .cover, section.all_ranking li .blog_info {
  display: table-cell;
  vertical-align: top;
}

section.all_ranking li .cover {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  background-size: cover;
}
section.all_ranking li .blog_info {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 10px;
  height: 100px;
}
section.all_ranking li .blog_info .ranking_rate {
  background-image: url(../img/red-ribbon.png);
  background-position: left top;
  background-repeat: no-repeat;
  color: #CC3300;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  margin: -5px 0px 0px 0px;
  padding: 5px 0px 0px 24px;
  height: 30px;
}
section.all_ranking li .blog_info p {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
section.all_ranking li.under4 a {
  display: block;
  background-image: url(../img/arrow03.png);
  background-size: 20px auto;
  background-position: right;
  background-repeat: no-repeat;
  padding: 5px 25px 5px 5px;
}
section.all_ranking li.under4 a:hover {
  background-image: url(../img/arrow03.png);
  background-size: 20px auto;
  background-position: right;
  background-repeat: no-repeat;
  background-color: #ffffd6;
}
section.all_ranking li.under4 .cover, section.all_ranking li.under4 .blog_info {
  display: table-cell;
  vertical-align: top;
}
section.all_ranking li.under4 .cover {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-position: center center;
  background-repeat: no-repeat;
  width: 70px;
  height: 70px;
  background-size: cover;
}
section.all_ranking li.under4 .blog_info {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 10px;
  height: 70px;
}
section.all_ranking li.under4 .blog_info .ranking_rate {
  background-image: none;
  color: #CC3300;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: auto;
}
section.all_ranking li.under4 .blog_info p {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

/* 画像３列 ---------------------------------------------------------------------------------------------------------------------- */
ul.line3 {
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
  list-style: none;
  text-align: center;
  overflow:hidden;
}

ul.line3 li {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  display: inline-block;
  width: 150px;
  overflow:hidden;
  height:170px;
  font-size:12px;
}

	

@media screen and (max-width: 400px) {
  ul.line3 li {
    width: 110px;
    height: 110px;
    overflow: hidden;
  }
}
@media screen and (max-width: 320px) {
  ul.line3 li {
    width: 85px;
    height: 85px;
    overflow: hidden;
  }
}
ul.line3 li img {
  max-width: 200px;
  /*height: auto;*/
}

/* Footer ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.footer_search {
  padding: 0px 10px 10px 10px;
}
.footer_search h2 {
  text-align: left;
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  border-color: #ccc;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  background-color: #126937;
  margin: 0px 0px 0px 0px;
  padding: 3px 0px 3px 8px;
}
.footer_search h2 .koumoku-title {
  border-color: #B0DE40;
  border-style: solid;
  border-width: 0px 0px 0px 8px;
  padding: 0px 0px 0px 8px;
}
.footer_search ul {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.footer_search li {
  margin-top: -1px;
  list-style: none;
  border-color: #ccc;
  border-style: solid;
  border-width: 1px;
  background-color: #FFFFF9;
  padding: 3px 10px 3px 5px;
}
.footer_search li label {
  clear: both;
  display: block;
  padding: 3px 10px 3px 5px;
}
.footer_search li label input {
  float: right;
}
.footer_search p.btn {
  text-align: center;
}




#footer {
  padding: 10px 0px 0px 0px;
  text-align: center;
  background-color: #F8F4E6;
}

#footer ul {
  margin: 0px auto 0px auto;
  padding: 0px 0px 0px 0px;
  font-size: 14px;
  color: #696969;
}
#footer li {
  display: inline;
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
#footer p.copyright {
  margin: 5px 0px 0px 0px;
  padding: 2px 0px 2px 0px;
  background-color: #126937;
  color: #fff;
  font-size: 12px;
}

/* BUTTON ------------------------------------------------ */
input.button1 {
  padding: 1px 10px;
  color: #fff;
  font-size: 16px;
  /* border */
  border: #54993A solid 2px;
  /* border-radius */
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  /* Firefox */
  background: -moz-linear-gradient(top center, #69A83B 0%, #3E893A 100%);
  /* Chrom Safari */
  background: -webkit-gradient(linear, center top, center bottom, from(#69A83B), to(#3E893A));
  /* 共通 */
  background: linear-gradient(top center, #69A83B 0%, #3E893A 100%);
}

.footer_search input.button {
  padding-top: 4px;
  padding-bottom: 6px;
  width: 90%;
  color: #fff;
  font-size: 16px;
  /* border */
  border: #7BB25B solid 2px;
  /* border-radius */
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  /* Firefox */
  background: -moz-linear-gradient(top center, #8ABB6E 0%, #61A33B 100%);
  /* Chrom Safari */
  background: -webkit-gradient(linear, center top, center bottom, from(#8ABB6E), to(#61A33B));
  /* 共通 */
  background: linear-gradient(top center, #8ABB6E 0%, #61A33B 100%);
}

input.go {
  padding-top: 4px;
  padding-bottom: 6px;
  width: 90%;
  color: #fff;
  font-size: 16px;
  /* border */
  border: #FFB546 solid 2px;
  /* border-radius */
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  /* Firefox */
  background: -moz-linear-gradient(top center, #FFBB54 0%, #FF9900 100%);
  /* Chrom Safari */
  background: -webkit-gradient(linear, center top, center bottom, from(#FFBB54), to(#FF9900));
  /* 共通 */
  background: linear-gradient(top center, #FFBB54 0%, #FF9900 100%);
}

/*# sourceMappingURL=style.css.map */


/* 利用規約、お問い合せ、プライバシーポリシー
--------------------------------------------------------------------------------------------------------------------------------------------- */

#kiyaku{
	font-size:0.9em;
}

#kiyaku h2,#inq h2,#privacy h2{
  margin: -10px 0px 0px 0px;
  padding: 4px 0px 4px 10px;
  background-color: #126937;
  font-size: 16px;
  color: #fff;
}
 
#kiyaku h2 span,#inq h2 span,#privacy h2 span{
  border-color: #8CBF33;
  border-style: solid;
  border-width: 0px 0px 0px 8px;
  padding: 0px 10px 0px 8px;
}

#kiyaku h3,#inq h3,#privacy h3{
  margin:5px 0 0 0;
  padding: 4px 0px 4px 12px;
  background-image: none;
  background-color: #D1E6A6;
  border-color: #126937;
  border-style: solid;
  border-width: 4px 0px 0px 0px;
  font-size: 16px;
}


#kiyaku div{
	padding:10px 15px 10px 10px;
}

#inq div,#privacy div{
	padding:20px;
}


.dia{
	list-style:none;
	font-family: Arial, sans-serif;
	font-size: 1em;
	margin-left:-20px;
}

.dia li {
	position: relative;
	margin-top: .5em;
}

.dia li:after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #8cbf33 ;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

ol ul.dia{
	margin-left:-45px;
}


.inqMain span.excuse{
	font-size:0.8em;
	color:#666;
}



.inqMain textarea{
	width:100%;
}


#inqButton{
	width:30%;
	text-align:center;
	padding:5px 10px;
}


#inq div.button{
	text-align:center;
}


#privacy.button{
	text-align:center;
}
	


#privacy div button{  
    -webkit-border-radius: 3px;  
    -moz-border-radius: 3px;  
    text-shadow: 0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #aaa;  
    -webkit-box-shadow: 1px 1px 2px #E7E7E7;  
    -moz-box-shadow: 1px 1px 2px #E7E7E7; 
	padding:5px;
	font-size:1.2em; 
} 


.loadMore{
	margin: 0px 0px 0px 0px;
  	padding: 10px 0px 20px 0px;
	text-align:center;
}

.loadMore a{
	font-size:0.8em;
	display:inline-block;
	width:32%;
	padding: 10px;
  color: #696969;
  text-shadow: 1px 1px 1px #fff;
  background-color: #fff;
  /* border */
  border: #999 solid 1px;
  /* border-radius */
  border-radius: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  /* box-shadow */
  box-shadow: rgba(153, 153, 153, 0.5) 0px -20px 20px -10px inset;
  -webkit-box-shadow: rgba(153, 153, 153, 0.5) 0px -20px 20px -10px inset;
  -moz-box-shadow: rgba(153, 153, 153, 0.5) 0px -20px 20px -10px inset;
}
/* START TEMPLATE USING ALL PROJECT */
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
a {
	outline: 0;
	text-decoration: none;
}
.container h1, .container h2, .container h3, .container h4, .container h5, .container h6,
.container dl, .container dt, .container dd, .container ul, .container p, #copyright {
	margin: 0px;
	padding: 0px;
}
ul {
	list-style-type: none;
}
img {
	max-width: 100%;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.center-horizontal {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.container {
	width: 100%;
	margin: auto;
	max-width: 100%;
	font-size: 14px;
	line-height: 1.5;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ", "Myriad Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
}
@media screen and (max-width: 767px) {
	.container {
		width: 100%;
	}
}
.button {
  color: #ffffff;
  background-color: #315845;
  border: none;
  line-height: 36px;
  height: 36px;
  width: 120px;
  text-align: center;
  cursor: pointer;
  display: inline-block;
}
/* END TEMPLATE USING ALL PROJECT */
/* START - index */
.ind-banner {
	position: relative;
	background: url(../img/bg.jpg) no-repeat;
	width:100%;
	height:550px;
	margin-bottom: 30px;
	padding-top: 108px;
	-moz-background-size:cover;
background-size:cover;
	color: #FFF;
	margin-top: -16px;
}


.pc p.ind-banner div p{
	text-align:center;
	margin-bottom:53px;
}

.ind-banner div.pc p:nth-child(1) {
	font-size: 30px;
	text-align:center;
	margin-bottom:40px;
}
.ind-banner div.pc p:nth-child(2) {
	font-size: 48px;
	text-align: center;
	line-height: 1.4;
}
.ind-banner div.pc p:nth-child(3) {
	float: right;
	font-size: 23px;
	padding-bottom: 75px;
	padding-right: 9%;
	position: relative;
}
.ind-banner div.pc p:nth-child(3):before {
	content: "";
	position: absolute;
	left: -83px;
	top: 17px;
	width: 62px;
	height: 1px;
	background-color: #FFF;
}
.ind-block{
	position: relative;
	padding-bottom: 25px;
	display: flex;
	font-family: 'Noto Sans Japanese', serif;
}

.ind-block-center {
	padding-bottom: 30px;
}

.pc h2{
	height:33px;
	background:url(../img/h2_bg.gif) repeat-x;
	margin:15px 0 30px 0;
}


.pc h2 span{
	display:inline-block;
	background-color:#FFF;
	padding-right:30px;
	height:100%;
}


/*
.ind-block h2:after {
	content: "";
	position: absolute;
	left: 310px;
	right: 0;
	height: 20px;
	z-index: -1;
	background-color: #62CA37;
	top: 15px;
}
.ind-block-list h2:after {
	left: 249px;
	height: 10px;
	top: 17px;
}

.ind-block-list h2 {
	padding-bottom: 19px;
	font-size: 29px;
}*/



@media screen and (min-width: 767px){
.ind-block p {
	font-size: 18px;
	line-height: 1.5;
	color: #333333;
	margin: 0px;
	padding-bottom: 20px;
	font-family: 'Noto Sans Japanese', serif;
}

}


.ind-image-banner {
	margin: 0px;
}
.pc.ind-image-banner {
	margin-bottom: 40px;
}
.ind-banner-button {
	width: 380px;
	font-size: 28px;
	line-height: 76px;
	margin: auto;
	clear: both;
	font-weight: bold;
}
.ind-bottom-button {
	width: 380px;
	font-size: 28px;
	line-height: 76px;
	margin: auto;
}
.ind-button {
	color: #FFF;
	background-color: #FF9900;
	border: 2px solid #FFB546;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	text-align: center;
	display: block;
}
.ind-block .container{
	width: 880px;
}
.ind-image-text {
	width: 420px;
	padding-bottom: 10px;
	max-width: 49%;
}
.ind-image-sample {
	padding-bottom: 19px;
}
.ind-image-text h3 {
	font-size: 20px;
	color: #228B22;
	padding-left: 12px;
	line-height: 1.2;
	padding-bottom: 12px;
	font-weight:bold;
	font-family:'Noto Sans Japanese', serif;
}
.ind-image-text p{
	padding-left: 13px;
	line-height: 1.4;
	font-size: 16px;
	padding-right: 12px;
	padding-bottom: 25px;
}
.ind-block-list {
	width: 800px;
	margin: auto;
	clear: both;
	padding-bottom: 25px;
}
.ind-block-list ul {
	float: left;
	width: 100%;
}
.ind-block-list ul li {
	float: left;
	clear: both;
	width: 100%;
	border-bottom: 1px solid #CCC;
	padding-left: 8px;
	padding-top: 18px;
	padding-bottom: 16px;
}
.ind-block-list ul li div{
	margin-right: 20px;
}
.ind-block-list ul li p{
	font-size: 16px;
	line-height: 1.2;
	padding-top: 26px;
	padding-bottom: 0;
	padding-left: 105px;
}
.ind-block-list ul li:first-child p {
	padding-top: 13px;
}
.ind-block ul li:last-child {
	border-bottom: none;
}
.ind-block-bottom p.pc {
	padding-bottom: 36px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.4;
}
.ind-block-bottom img{
	display: block;
	margin: auto;
}
.sm.ind-banner-button {
	top: 68%;
	width: 262px;
}
#footer, header {
	display: none;
}
/* END - index */
/* START - css for SM */
.pc {
	display: block;
}
.sm {
	display: none;
}
@media screen and (max-width: 767px) {
	.pc {
		display: none;
	}
	.sm {
		display: block;
	}
	.ind-banner {
		background: url(../img/ind-banner-sm.jpg) no-repeat;
		height: 218px;
		margin-bottom: 0;
		padding-top: 32px;
		background-size: 100%;
		margin-top: -10px;
	}
	.ind-banner div.sm p:nth-child(1) {
		font-size: 1.8em;
		text-align: center;
		line-height: 1.2;
		padding-bottom: 12px;
	}
	.ind-banner div.sm p:nth-child(2) {
		text-align: center;
		font-size: 10px;
		padding-bottom: 9px;
	}
	.ind-banner-button {
		top: 68%;
		width: 80%;
		font-size: 1em;
		line-height: 31px;
	}
	.ind-bottom-button {
		width: 80%;
		line-height: 20px;
		font-size: 1em;
		font-weight: bold;
	}
	.ind-image-banner img,
	.ind-image-sample img{
		width: 100%;
	}
	.ind-block {
		padding-bottom: 22px;
	}
	.ind-block-center {
		padding-bottom: 4px;
	}

	
	.ind-block h2:after {
		content: none;
	}
	.ind-block h2.ind-block-center-title,
	.ind-block-list h2 {
	font-size:1.1em;
    padding: 4px 0px 4px 10px;
    background-color: #F0F6DA;
    border-bottom: #8CBF33 solid 4px;
    background-image: url(/template/smartphone/images/h2-a.png);
    background-position: right bottom;
    background-repeat: no-repeat;
	font-weight:bold;
    color: #333;
	font-family: 'Noto Sans Japanese', serif;
	margin-bottom:10px;
	}
	.ind-block-list h2 {
		margin-bottom: 6px;
	}
	.ind-block p {
		font-size: 1.2em;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 10px;
		font-family: 'Noto Sans Japanese', serif;
	}
	.ind-block .container{
		width: 100%;
	}
	.ind-image-text {
		width: 100%;
		padding-left: 13px;
		padding-right: 13px;
		padding-bottom: 27px;
		max-width: 100%;
	}
	.ind-block-list {
		width: 100%;
		padding-bottom: 30px;
	}
	.ind-image-sample {
		padding-bottom: 7px;
	}
	.ind-image-text h3 {
		font-size: 1.2em;
		padding:10px;
		padding-left:0;
	}
	.ind-image-text p { 
		padding-left: 0px;
		padding-right: 0px;
	}
	.ind-block-list ul {
		padding-left: 10px;
		padding-right: 10px;
	}
	.ind-block-list ul li {
		padding-left: 0;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.ind-block-list ul li div {
		margin-right: 10px;
	}
	.ind-block-list ul li div img {
		width: 40px;
	}
	.ind-block-list ul li:first-child p,
	.ind-block-list ul li p{
		padding-top: 0;
		float: none;
		padding-left: 50px;
		font-size: 1.2em;
		padding-right: 0;
		margin-bottom:5px;
	}
	.ind-block-bottom p {
		font-size: 1.2em;
		text-align: center;
		padding-bottom: 25px;
	}
		
	
	.ind-block-bottom a img {
		width: 180px;
	}
	#footer, header {
		display: block;
	}
}
/* END - css for SM 
body {
	background: url(../sm.png);
	background-repeat:no-repeat;
	background-position: 0px 111px;
	opacity: 0.5;
	background-size: 100%;
}*/

.sm div.cat-intro {
	margin-top:-10px;
	padding: 10px 0px 10px 10px;
	background-image: url(/template/smartphone/images/h2-a.png), url(/template/smartphone/images/cat-intro-bg.jpg);
	background-position: right bottom,top;
	background-repeat: no-repeat,repeat-x;
	border-color: #126937;
	border-style: solid;
	border-width: 0px 0px 4px 0px;
	margin-bottom:7px;
	font-size:11px;
	font-family: 'Noto Sans Japanese', serif;
	
}

	

/*.cat-intro h2 {
  font-size: 16px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
  border-color: #126937;
  border-style: solid;
  border-width: 0px 0px 0px 6px;
}*/


